Security Lab

Отказ в обслуживании в Apache Xerces Java

Дата публикации:25.01.2022
Всего просмотров:373
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2022-23437
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Xerces2 Java XML Parser
Уязвимые версии: Xerces2 Java XML Parser версии 2.12.1, 2.12.0, 2.11.0, 2.10.0, 2.9.1, 2.9.0, 2.8.1, 2.8.0, 2.7.1, 2.7.0, 2.6.2, 2.6.1, 2.6.0, 2.5.0, 2.4.0, 2.3.0, 2.2.1, 2.2.0, 2.1.0, 2.0.2, 2.0.1, 2.0.0
Описание:

Отказ в обслуживании в Apache Xerces Java

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://lists.apache.org/thread/6pjwm10bb69kq955fzr1n0nflnjd27dl
http://www.openwall.com/lists/oss-security/2022/01/24/3